<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<script type="text/javascript" src="/header.js"></script>
</head>
<body>
	<header id="rps-header" class="rps-header" data-user-logged-in="true"></header>
	<main>
		<h1>RPS Header: login-hint test page</h1>
		<p>The header should redirect to the sign_in endpoint if the user is not logged in to the header...</p>
		<p>go back to <a href=".">test overview</a></p>
	</main>
	<footer id="rps-footer" class="rps-footer"></footer>
</body>
</html>
